/************************************************************************************************************/
/*                                                                                                          */
/* GLOBALES STARTSYSTEM                                                                                     */
/*                                                                                                          */
/************************************************************************************************************/
 HTML
 {
  MARGIN                : 0PX;
  PADDING               : 0PX;
  COLOR                 : #514B4B;
 }
 BODY
 {
  MARGIN                : 0PX;
  PADDING               : 0PX;
  HEIGHT                : 100%;
  COLOR                 : #514B4B;
  BACKGROUND-COLOR      : #EFEFEF;
  background-position:LEFT;
  background-image:url("../Grafiken/System.BackGrounds/Navi.Left.15.png");


  BACKGROUND-REPEAT     : REPEAT-Y;
 }
.BODYLOGIN
 {
  MARGIN                : 0PX;
  PADDING               : 0PX;
  HEIGHT                : 100%;
  COLOR                 : #514B4B;
  BACKGROUND-COLOR      : #EFEFEF;
  background-position:LEFT;
  background-image:url("../Grafiken/System.BackGrounds/BackGround.png");
  BACKGROUND-REPEAT     : REPEAT;
 }

.BODYDIALOG
 {
  MARGIN                : 0PX;
  PADDING               : 0PX;
  HEIGHT                : 100%;
  COLOR                 : #514B4B;
  BACKGROUND-COLOR      : #FFFFFF;
 }
.FRAME_SYSTEM
 {
  BORDER                : 0PX;
  MARGIN                : 0PX;
  OVERFLOW              : HIDDEN;
 }
/************************************************************************************************************/
/*                                                                                                          */
/* LINK SYSTEM                                                                                              */
/*                                                                                                          */
/************************************************************************************************************/
 A
 {
  COLOR                 : #FFFFFF;
  TEXT-DECORATION       : NONE;
 }
 A.LINK
 {
  COLOR                 : #FFFFFF;
  TEXT-DECORATION       : NONE;
 }
 A:LINK
 {
  COLOR                 : #FFFFFF;
  TEXT-DECORATION       : NONE;
 }
 A.ACTIVE
 {
  COLOR                 : #FFFFFF;
  TEXT-DECORATION       : NONE;
 }
 A:ACTIVE
 {
  COLOR                 : #FFFFFF;
  TEXT-DECORATION       : NONE;
 }
 A.VISITED
 {
  COLOR                 : #FFFFFF;
  TEXT-DECORATION       : NONE;
 }
 A:VISITED
 {
  COLOR                 : #FFFFFF;
  TEXT-DECORATION       : NONE;
 }
 A.HOVER
 {
  COLOR                 : #CACACA;
  TEXT-DECORATION       : NONE;
 }
 A:HOVER
 {
  COLOR                 : #CACACA;
  TEXT-DECORATION       : NONE;
 }
.WPTD_NAVI_POINTER
 {
  COLOR                 : #FFFFFF;
 }
.WPTD_NAVI_HOME_ICON
 {
  BACKGROUND-IMAGE            : URL("../Grafiken/Navi.System/HomeButton.Png");
  BACKGROUND-REPEAT     : NO-REPEAT;
  BACKGROUND-POSITION   : 0PX 0PX;
 }

.WPTD_TRANSPARENTESAVEBOX
 {
  BACKGROUND-IMAGE      : URL("../Grafiken/System.BackGrounds/BackGround.Weis.png");
  opacity:0.6; /* allgemein */
  -khtml-opacity:0.4; /* KTHML */
  -opera-opacity:0.4; /* Opera */
  TEXT-ALIGN            : CENTER;
  VERTICAL-ALIGN        : MIDDLE;
  BORDER                : 0PX SOLID #000;
}

#WPTD_UPLOADFIRMLOGO
 {
  BORDER                : 1PX SOLID #F0F0F0;
  BACKGROUND-COLOR      : #FCFCFC;
  BACKGROUND-REPEAT     : REPEAT-X;
  RESIZE                : NONE;
  OUTLINE               : NONE;
  FONT-FAMILY           : 'B2B_FONT_REGULA';
  TEXT-ALIGN            : LEFT;
  VERTICAL-ALIGN        : MIDDLE;
  FONT-SIZE             : 13PX;
  PADDING-TOP           : 3PX;
  PADDING-LEFT          : 6PX;
  COLOR                 : #514B4B;
  HEIGHT                : 24PX;
  WHITE-SPACE           : NOWRAP;
  OVERFLOW              : HIDDEN;
 }

.WPTD_TOOLTIP
 {
    position              : absolute;
    display               : none;
    FONT-FAMILY           : 'B2B_FONT_REGULA';
    FONT-SIZE             : 13PX;
    PADDING               : 6PX;
    BORDER                : 1PX SOLID #C0C0C0;
    BACKGROUND-COLOR      : #FFFFFF;
    COLOR                 : #514B4B;
    BORDER-RADIUS         : 4PX;
    Z-INDEX:98;

 }





 .DROPDOWN_PROFIL
 {
    POSITION: RELATIVE;
    CURSOR                : POINTER;
 }
.DROPDOWN_PROFIL-CONTENT
 {
    DISPLAY: NONE;
    POSITION: ABSOLUTE;
    TOP:0PX;
    RIGHT:-12PX;
    BACKGROUND-COLOR: #F9F9F9;
    MIN-WIDTH: 120PX;
    BOX-SHADOW: 0PX 8PX 16PX 0PX RGBA(0,0,0,0.6);
    Z-INDEX: 1;
 }

.DROPDOWN_PROFIL-CONTENT A
 {
    COLOR: #000000;
    TEXT-DECORATION: NONE;
    DISPLAY: BLOCK;
    WIDTH:100%;
 }

.DROPDOWN_PROFIL-CONTENT A:HOVER {
    COLOR: #2399D6;
    FONT-FAMILY:'B2B_FONT_BOLD';

}

.DROPDOWN_PROFIL:HOVER .DROPDOWN_PROFIL-CONTENT
{
           DISPLAY: BLOCK;
}